Subject: totals for campaigns
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 5 Apr 2007 15:08:33 -0400

Mike,
I have some numbers for some of the campaigns that we have done.  I hope this is what you are looking for to tie to the correct notice dates.
Dec. 4, 2006  (12-06 RN) -  194,268 
Jan. 22, 2007  (1-07 RN)  -  162,156
Jan. 24, 2007  (1-07 SWRN)  -  5,000
Feb. 5, 2007  (2-07 04-05 RN)  -  220,491
Mar. 21, 2007 (03-07 00-03 RN)  -129,425
Is there a way of checking to see which campaigns do not have totals tied to them?  
Secondly, I am going to need a list pulled for 2006 LLPS customers, (Sept 05 though Sept. 06), who have not yet ordered in 2007.  I will only need the following 4 states: Idaho, Illinois, Kentucky, Tennessee.  
Let me know what you come up with.
Thanks,  
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]